IMG_4465.JPG=Sunday - Boots
IMG_4418.JPG=Saturday - RAF Kitchen
IMG_4508.JPG=Saturday - no comment
IMG_4411.JPG=Saturday - Tilly
IMG_4399.JPG=Saturday - Museumstruck
IMG_4497.JPG=Sunday - Reg Payne, Veteran des Bomber Command von 1942-45 ( zuvor bei der Homeguard ) stellte sein Buch vor. \
Er war Wireless operator im Range eines Warrent Officers bei der 50 Squadron. Nat�rlich hab ich jetzt eine signierte Ausgabe.
IMG_4425.JPG=Saturday - Sailors
MVI_4430.MOV=P-51 Mustang over the Twinwood Area
IMG_4573.JPG=Monday - Lola Lamour ab the Blue Light Boys
IMG_4416.JPG=Saturday - RAF Material
IMG_4460.JPG=Sunday - better weather
MVI_4526.MOV=Spitfire MK1XB MX434 Air Display from the 25. August 2013
IMG_4419.JPG=Saturday - RAF Mess
IMG_4572.JPG=Monday - Lola Lamour ab the Blue Light Boys
IMG_4400.JPG=Saturday - Museumstruck
IMG_4557.JPG=Monday - Dance show
IMG_4551.JPG=Sunday - Security
IMG_4507.JPG=Sunday - Nurse Gladys
IMG_4522.JPG=Sunday - People
IMG_4504.JPG=Sunday - Hillman
IMG_4495.JPG=Sunday - NAAFI ( Navy, Army and Air Force Institutes)
IMG_4426.JPG=Saturday - Chipsy Rollers
IMG_4401.JPG=Saturday - Hillman with trailer
IMG_4547.JPG=Sunday - 30s to 50s Traders
IMG_4548.JPG=Sunday - more traders
MVI_4529.MOV=Spitfire MK1XB MX434 Air Display from the 25. August 2013
IMG_4559.JPG=Monday - Dance show
IMG_4415.JPG=Saturday - RAF Barracks
IMG_4398.JPG=Saturday - little rain
IMG_4563.JPG=Monday - more boots
IMG_4490.JPG=Sunday - Fire brigade
IMG_4489.JPG=Sunday - lots of traders
IMG_4422.JPG=Saturday - Twinwood Arena
IMG_4571.JPG=Monday - Lola Lamour ab the Blue Light Boys
